# Interface: DPoPRequestOptions

[💗 Help the project](https://github.com/sponsors/panva)

Support from the community to continue maintaining and improving this module is welcome. If you find the module useful, please consider supporting the project by [becoming a sponsor](https://github.com/sponsors/panva).

***

## Properties

### DPoP?

• `optional` **DPoP?**: [`DPoPHandle`](DPoPHandle.md)

DPoP handle, obtained from [DPoP](../functions/DPoP.md)
